Alle Tags
Katalog-Tag

#rfc6531

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

2 Einträge
Getaggt als „rfc6531“Geordnet nach Gesundheitsindex
Packagist
71GutGesundheitsindex
mmucklo/email-parse
Email\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.
PHP★ 45↓ 13.5K/Monat12. Sept. 2026
MIT12. Sept. 2026 · Metriken 2.10.0
npm
42SchwachGesundheitsindex
electrovir/parse-email-address
Parse/validate email addresses, primarily using RFC-5321.
TypeScript · JavaScript★ 0↓ 50.4K/Monat20. Okt. 2026
CC0-1.020. Okt. 2026 · Metriken 2.10.0